<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Συνδυασμένα</string>
	<key>Disks.%@ available</key>
	<string>%@ διαθέσιμα</string>
	<key>Disks.Disks</key>
	<string>Δίσκοι</string>
	<key>Memory.Memory Pressure</key>
	<string>Πιεση Μνημης</string>
	<key>Network.Download</key>
	<string>Λήψη</string>
	<key>Network.Upload</key>
	<string>Ανέβασμα</string>
	<key>Power.Battery</key>
	<string>Μπαταρία</string>
	<key>Weather.Weather</key>
	<string>Καιρός</string>
</dict>
</plist>
